import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

with st.form(key = 'register_form'):
	name = st.text_input(label = '姓名', placeholder = '請輸入姓名')
	gender = st.selectbox('姓名', ['男', '女'])
	birthday = st.date_input('生日')
	submit_btn = st.form_submit_button(label = '送出')
if submit_btn:
	st.write(f'註冊資料: {name}, 性別: {gender}, 生日: {birthday}')
